%% 
%% This is file `skriptum.cls', generated 
%% on <1996/7/30> with the docstrip utility (2.2i).
%% 
%% The original source files were:
%% 
%% skriptum.dtx  (with options: `class')
%% 
%% This file is part of KH's LaTeX2e bundle. 
%% 
\def\fileversion{v0.13}
\def\filedate{1996/07/30}
\def\docdate {1994/07/30}
%%
%% Class `skriptum' to use with LaTeX2e
%% Copyright (C) 1994 by KH (Kurt.Hornik@ci.tuwien.ac.at)
%% Please report errors to KH
%%
\NeedsTeXFormat{LaTeX2e}
\ProvidesClass{skriptum}[\filedate\space\fileversion\space
                         KH's skriptum class]
\typeout{Class: `skriptum' \fileversion \@spaces <\filedate> (KH)}
\typeout{English documentation as of <\docdate> (KH)}
\DeclareOption*{\PassOptionsToClass{\CurrentOption}{book}}
\ProcessOptions
\LoadClass[11pt,a4paper,fleqn]{book}
\RequirePackage[austrian]{babel}
\RequirePackage{e1071}
\setlength{\textwidth}{140mm}
\setlength{\oddsidemargin}{10mm}
\setlength{\evensidemargin}{10mm}
\newenvironment{PROOF}%
  {\noindent{\normalfont\textbf{Beweis.}}}
  {\par\addvspace{\smallskipamount}}
\newenvironment{REMARK}%
  {\noindent{\normalfont\textbf{Bemerkung.}}}
  {\par\addvspace{\smallskipamount}}
\newenvironment{SOLUTION}%
  {\noindent{\normalfont\textbf{L{\"o}sung.}}}
  {\par\addvspace{\smallskipamount}}
\newenvironment{DISCUSSION}%
  {\par\noindent{\normalfont\textbf{Diskussion.}}}
  {\par\addvspace{\smallskipamount}}
\RequirePackage{theorem}
\gdef\th@kh{\normalfont\itshape
  \def\@begintheorem##1##2{%
    \item[\hskip\labelsep \theorem@headerfont ##1\ ##2]}%
  \def\@opargbegintheorem##1##2##3{%
    \item[\rlap{\vbox{%
         \hbox{\hskip\labelsep \theorem@headerfont ##1\ ##2\ %
           {\normalfont (##3)}}%
         \hbox{\strut}}}]}}
\theoremstyle{kh}
\theoremheaderfont{\normalfont\bfseries}
\theorembodyfont{\normalfont\itshape}
\newtheorem{THEOREM}{Satz}[chapter]
\newtheorem{LEMMA}[THEOREM]{Lemma}
\newtheorem{COROLLARY}[THEOREM]{Korollar}
\theorembodyfont{\normalfont}
\newtheorem{EXAMPLE}{Beispiel}[chapter]
\newtheorem{DEFINITION}{Definition}[chapter]

\endinput
%% 
%% End of file `skriptum.cls'.
