%% 
%% This is file `tufax.cls', generated 
%% on <1996/7/30> with the docstrip utility (2.2i).
%% 
%% The original source files were:
%% 
%% tufax.dtx  (with options: `class')
%% 
%% This file is part of KH's LaTeX2e bundle. 
%% 
%% -*- LaTeX -*-
\def\fileversion{v0.2}
\def\filedate{1995/02/22}
\def\docdate {1995/02/22}
%%
%% Package `tufax' to use with LaTeX2e
%% Copyright (C) 1994, by KH (Kurt.Hornik@ci.tuwien.ac.at)
%% Please report errors to KH
%%
\NeedsTeXFormat{LaTeX2e}
\ProvidesClass{tufax}[\filedate\space\fileversion\space
                      KH's LaTeX2e TU fax class]
\typeout{Class:  tufax \fileversion \@spaces <\filedate> (KH)}
\typeout{English documentation as of <\docdate> (KH)}
\DeclareOption*{\PassOptionsToClass{\CurrentOption}{khfax}}
\ProcessOptions
\LoadClass[a4paper]{khfax}
\usepackage{epsfig}
\renewcommand{\ps@faxcoverpage}{%
  \renewcommand{\@oddhead}{%
    \raisebox{0mm}[0mm]{%
      \parbox[b]{\textwidth}{%
        \centering
        \mbox{\epsfysize 10mm\epsffile{TUlogo.eps}}
        \\*[\smallskipamount]
        {\normalsize\bfseries Technische Universit{\"a}t Wien}}}}%
  \renewcommand{\@oddfoot}{}}
\InputIfFileExists{tufax.cfg}{%
  \typeout{Reading personal defaults ...}}{}

\endinput
%% 
%% End of file `tufax.cls'.
